<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      rel="stylesheet"
      type="text/css"
      href="../../assets/stylesheet/css/styles.css"
    />
    <link rel="manifest" href="../../assets/icon/site.webmanifest" />
    <link
      rel="icon"
      type="image/x-icon"
      href="../../assets/icon/favicon-32x32.png"
    />

    <meta
      property="og:title"
      content="Fiche pédagogique : Intégration dans le quartier et dans la ville"
    />
    <meta property="og:image" content="https://angela-d.be/og-angelad.png" />
    <meta property="og:site_name" content="angela-d.be" />
    <meta
      property="og:description"
      content="Association novatrice pour gérer ensemble le logement et agir durablement"
    />

    <title>
      Fiche pédagogique : Intégration dans le quartier et dans la ville
    </title>
  </head>
  <body>
    <header>
      <div id="nav" class="overlay">
        <div class="header-bar">
          <a href="index.html">
            <img
              class="logo"
              id="logo-overlay"
              src="../assets/svg/logotype - Copie.svg"
              alt=""
            />
          </a>
          <span class="hamburger">
            <a href="javascript:void(0)" class="closebtn" onclick="closeNav()">
              &times;
            </a>
          </span>
        </div>
        <div class="overlay-menu">
          <div class="points" id="overlay">
            <img src="../../assets/svg/circle-15.svg" alt="" />
            <img src="../../assets/svg/circle-15.svg" alt="" />
          </div>
          <ul class="styled-ul-box">
            <li>
              <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            </li>
            <li>
              <a href="../logement.html">Projets de logement</a>
            </li>
            <li>
              <a href="../workshop-formation.html">Workshops et formations</a>
            </li>
            <li>
              <a href="../evenements.html">Engagement et événements</a>
            </li>
            <li>
              <a href="../references.html">Références</a>
            </li>
            <li>
              <a href="../revue-presse.html">Revue de presse</a>
            </li>
            <li><a href="../colophon.html">Crédits</a></li>
            <li><a href="../informations.html">Contacts et informations</a></li>
          </ul>
        </div>
      </div>
      <div class="header-bar">
        <a href="../index.html">
          <img
            class="logo"
            src="../../assets/svg/logotype - Black copy.svg"
            alt=""
          />
        </a>
        <span class="hamburger" onclick="openNav()">
          <img src="../../assets/svg/hamburger - Black.svg" alt="" />
        </span>
      </div>
    </header>
    <div class="main-fiches">
      <div class="sidebar">
        <div class="points">
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>
      </div>
      <div class="container-fiches">
        <header>
          <div class="page-title companion">Fiche pédagogique</div>
          <div class="main-title">
            L’intégration dans le quartier et dans la ville
          </div>
        </header>

        <section>
          <h2>
            De quoi parle-t-on ?
            <br />
            Binarité espace public/espace privé
          </h2>
          <p>
            Les politiques publiques et d’aménagement urbain considèrent encore
            la ville dans une vision binaire : l’espace public, défini comme le
            lieu du travail productif, est séparé de l’espace privé, défini
            comme le lieu du travail reproductif. En clivant les espaces, on
            maintient la division sexuée du travail et on ignore les besoins
            réels des femmes. Or des enquêtes révèlent que dans l’espace dit
            public, les femmes tendent à avoir des trajets à la fois plus
            courts, plus lents, mais également plus complexes et aussi plus
            contraints. Car elles ont tendance à enchaîner plusieurs activités
            dans leurs déplacements alors que les déplacements des hommes sont
            plus simples (domicile-travail). Ce que l’on dénomme la mobilité
            contrainte ou zig-zag. Dans leurs trajets, les femmes prennent en
            charge toute la logistique du quotidien, et en particulier, la
            famille. Cette binarité espace public/espace privé freine également
            la prise en compte de besoins pratiques comme l’accès aux services,
            l’amélioration de la sécurité de l’espace public, la mise à
            disposition d’équipements mixtes, etc.
          </p>

          <h2>Enjeu</h2>
          <p>
            Il s’agit de dépasser la vision binaire espace public/espace privé
            en considérant les espaces à partir de leurs usages et de réfléchir
            à comment penser une ville plus égalitaire (accès aux services).
          </p>
        </section>

        <ul class="styled-ul-box">
          <h2>Activité</h2>

          <span class="dingdong">Objectifs:</span>

          À partir de leur expérience, les participant.es décrivent, au travers
          d’une carte mentale, leur expérience de la ville sur une journée pour
          qualifier les différents espaces mobilisés, les parcours entre les
          différents espaces, ainsi que les temporalités. Ce qui permet de
          spatialiser leurs activités dans la ville, de prendre conscience de la
          binarité privé/public, de la mobilité zig-zag et des notions de
          besoins spécifiques et d’intérêts stratégiques.
          <br />
          <span class="dingdong">Matériel:</span>
          <br />
          Feuilles de papier A3
          <br />
          Bics de couleurs
          <br />
          Tableau pour mise en commun

          <h2>Mise en œuvre :</h2>

          <li>
            Réalisation d’une carte mentale avec les activités quotidiennes
          </li>
          <ul>
            <li>
              Sur 1 feuille A3, chaque participant.e dessine à main levée une
              carte mentale pour situer les différentes activités réalisées au
              cours des dernières 24 heures.
            </li>
            <li>
              Iels colorient les différentes activités en fonction des
              différents rôles: mauve (travail reproductif), vert (travail
              social-communautaire), orange (travail productif) et indiquent le
              lieu (par ex: école) et l’activité réalisée à cet endroit (par ex:
              aller chercher les enfants)
            </li>
            <li>
              Iels Indiquent leur prénom, leur âge, leur activité (taux
              d’occupation: temps plein, mi-temps, etc) et leur composition
              familiale
            </li>
            <li>
              Entre les différents espaces, iles indiquent les informations
              concernant leur mobilité : quels modes de transport ? Quelle durée
              dans les trajets ? Comment qualifient-iels ces trajets ?
            </li>
          </ul>

          <li>Échange avec les participant.es</li>
          <ul>
            <li>Où se situent les différentes activités ?</li>
            <li>Sont-elles situées dans leur quartier ou ailleurs ?</li>
            <li>Que constatent-iels ?</li>
            <li>
              Comment qualifient-iels ces différents espaces et leurs parcours
              permettant de relier ces espaces ?
            </li>
            <li>Quelle est la part du temps de transport dans la journée ?</li>
            <li>Quel est le ressenti par rapport à ces questions ?</li>
          </ul>

          <li>Séance plénière</li>
          <ul>
            <li>
              L’animateur.trice exposé les notions clés du genre comme la
              théorie des 3 rôles (productif/reproductif/social-communautaire),
              la mobilité zig-zag, les besoins spécifiques et les intérêts
              stratégiques (voir encadré)
            </li>
          </ul>
        </ul>

        <div class="image-container">
          <img
            class="housing-image one"
            src="../../assets/svg/integration.jpg"
            alt=""
          />
        </div>

        <h2>Besoins pratiques</h2>

        <p>
          Il s’agit de satisfaire les besoins pratiques des femmes à court
          terme: améliorer l’accueil de la petite enfance, prévoir des
          équipements mixtes, favoriser la sécurité de l’espace public, etc. Les
          besoins pratiques peuvent généralement être satisfaits par des apports
          matériels. La satisfaction de ces besoins ne modifie pas forcément les
          situations d’inégalités.
        </p>

        <h2>Intérêts stratégiques</h2>

        <p>
          Ces intérêts stratégiques sont la progression en matière de statut
          social et d’égalité: gestion du patrimoine, changements législatifs,
          droits, meilleure participation aux décisions, programme d’éducation,
          etc.
        </p>
        <p>
          Pour parvenir à corriger les inégalités femmes-hommes dans le cadre
          d’une stratégie prenant en compte le genre, pour être efficace et
          entrainer des changements sociaux, il est nécessaire de faire en sorte
          que les changements, les évolutions sociales, s’effectuent en même
          temps en s’articulant à ces deux niveaux.
        </p>
        <p>
          La cour de récréation illustre la séparation des sexes à l’école,
          notamment en primaire, par la place qu’occupent les filles et les
          garçons : les garçons occupent la majorité de l’espace et sont au
          centre, les filles sur le côté.
        </p>

        <div class="points right">
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
          <div class="point">
            <img
              class="point"
              src="../../assets/svg/Ski_trail_rating_symbol_black_circle.png"
              alt=""
            />
          </div>
        </div>
        <h2>Pour aller plus loin</h2>

        <ul class="styled-ul-box">
          <li>
            Anne Jarrigeon (2019, 23 Avril),
            <span class="companion">
              La mobilité des femmes : une liberté contrariée
            </span>
            , Forum Vies Mobiles. Consulté le 10 Septembre 2020, URL:
            https://fr.forumviesmobiles.org/video/2019/04/23/mobilite-des-femmes-liberte-contrariee-12937
          </li>
          <li>
            Corinne Luxembourg, Corinne & Messaoudi Dalila. (2015),
            <span class="companion">
              La ville côté femmes : les usages féminins des espaces publics
            </span>
            , projet.pcf.fr/65196
          </li>
          <li>
            <span class="companion">
              Quel genre de vie ? Filles et garçons : inégalités, harcèlements,
              relations.
            </span>
            Unicef. Novembre 2018. URL:
            http://ses.ens-lyon.fr/actualites/rapports-etudes-et-4-pages/quel-genre-de-vie-filles-et-garcons-inegalites-harcelements-relations-unicef-novembre-2018
          </li>
          <li>
            Association Adéquations. (2008).
            <span class="companion">Concepts & outils pratiques du genre</span>
            - Centre de ressources en ligne.
            http://www.adequations.org/IMG/article_PDF/article_a478.pdf
          </li>
          <li>
            Le guide pratique
            <span class="companion">Une approche féministe du logement</span>
            Projet d’habitat collectif Angela.D dans CALICO
          </li>
        </ul>

        <div class="image-container">
          <img
            class="housing-image one"
            src="../../assets/svg/horloge.jpg"
            alt=""
          />
        </div>
        <div class="link-list">
          <a
            class="innersite-link violet"
            href="../../files/fiches/fiche-01-integration-p.pdf"
          >
            Télécharger cette fiche en pdf&nbsp;❭
          </a>
          <a class="innersite-link violet" href="fiches.html">
            Voir les autres fiches pédagogiques&nbsp;❭
          </a>
        </div>
      </div>
    </div>

    <!-- FOOTER -->

    <footer>
      <section class="side">
        <div class="points" id="footer">
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
          <img
            class="point"
            src="../assets/svg/Ski_trail_rating_symbol_black_circle.png"
            alt=""
          />
        </div>
      </section>
      <section class="footer-content">
        <section class="pitch">
          <div class="small-line footer"></div>
          <p>
            ANGELA D. ASBL
            <br />
            ASSOCIATION NOVATRICE
            <br />
            POUR GÉRER ENSEMBLE LE LOGEMENT
            <br />
            ET AGIR DURABLEMENT
          </p>
        </section>
        <section>
          <div class="small-line footer"></div>
          <div class="container-text">
            <a href="../c-est-qui.html">C’est qui Angela.D?</a>
            <a href="../logement.html">Projets de logement</a>
            <a href="../workshop-formation.html">Workshops et formations</a>
            <a href="../evenements.html">Engagement et événements</a>
            <a href="../references.html">Références</a>
            <a href="../revue-presse.html">Revue de presse</a>
            <a href="../colophon.html">Crédits</a>
            <a href="../informations.html">Contacts et informations</a>
          </div>
        </section>
        <section class="dingdong">
          <div class="small-line footer"></div>
          <div class="container-text">
            <h4>Contact</h4>
            <h4><a href="tel:+32496229655">+32 (0) 496 22 96 55</a></h4>
            <h4>
              <a href="mailto:assistante@angela-d.be">assistante@angela-d.be</a>
            </h4>
            <div class="link-list social">
              <div>
                <a
                  class=""
                  href="https://www.facebook.com/Angela-D-Le-logement-par-les-femmes-pour-les-femmes-264984614149565/"
                >
                  Facebook
                </a>
                -
                <a class="" href="https://www.instagram.com/angela.d_belgium/">
                  Instagram
                </a>
              </div>
            </div>
          </div>
        </section>
      </section>
    </footer>
  </body>
</html>

<script>
  function openNav() {
    document.getElementById("nav").style.width = "100vw";
  }

  function closeNav() {
    document.getElementById("nav").style.width = "0%";
  }
</script>
